Re: Update and upgrade errors


Steve N4IRS
 

apt install dvswitch-quantar will install dvswitch-base, mmdvm-bridge, quantar-bridge, p25gateway, p25parrot
or,
apt install mmdvm-bridge quantar-bridge

There should be a /opt/Quantar_Bridge directory





On 2/26/21 10:59 AM, Kevin N9OIG wrote:
pi@raspberrypi:~ $ sudo apt remove MMDVM_Bridge
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package MMDVM_Bridge
pi@raspberrypi:~ $ There isnt a Quantar_Bridge directory.

Join main@DVSwitch.groups.io to automatically receive all group messages.